Bug 244482 - Review Request: telepathy-glib - glib bindings for telepathy
Summary: Review Request: telepathy-glib - glib bindings for telepathy
Status: CLOSED DUPLICATE of bug 242790
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-15 23:47 UTC by John (J5) Palmieri
Modified: 2013-03-13 04:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-16 15:54:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John (J5) Palmieri 2007-06-15 23:47:09 UTC
Spec URL: http://people.freedesktop.org/~johnp/telepathy-glib.spec
SRPM URL: http://people.freedesktop.org/~johnp/telepathy-glib-0.5.11-1.src.rpm
Description: Telepathy-glib is the glib bindings for the telepathy unified framework for all forms of real time conversations, including instant messaging, IRC, voice calls and video calls.

This should be added to F-7 and OLPC-2 branches

Comment 1 Jason Tibbitts 2007-06-16 04:13:15 UTC
Isn't this a dup of bug 242790?

Comment 2 John (J5) Palmieri 2007-06-16 15:54:16 UTC
Why yes it is.

*** This bug has been marked as a duplicate of 242790 ***


Note You need to log in before you can comment on or make changes to this bug.